/* 头部 */
header {
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 2.5rem;
      color: #fff;
      background-color: rgba(0, 0, 0, .2);

}

header .pc-header {
      width: 100%;
      height: 100%;
      display: flex;
      align-items: center;
      justify-content: space-between;
      padding: 0 1.65rem;
      border-bottom: 0;
}

header h1 {
      width: 4.725rem;
      height: auto;
      margin-right: 1.75rem;
}

header h1 a {
      display: flex;
      align-items: center;
}

header h1 svg {
      width: 100%;
      height: auto;
}

header .nav_right .pc {
      width: 100%;
      height: 100%;
      position: relative;
      display: flex;
      align-items: center;
}

header .nav_right,
header .nav_right .hanuge_show,
header .nav_left {
      height: 100%;
      position: relative;
      display: flex;
      align-items: center;
}

header .nav_right svg {
      width: auto;
      height: .525rem;
      margin-top: .25rem;
}

header .nav_box {
      display: flex;
      height: 100%;
      align-items: center;
}

.g_nav_list {
      display: flex;
      align-items: center;
}

.g_nav_list .nav_li {
      position: relative;
}

.g_nav_list .nav_hide {
      display: block;
}

.g_nav_list .nav_hide a {
      display: block;
      color: #333;
      transition: all .6s;
}

.g_nav_list .nav_li a {
      color: #fff;
      font-size: .425rem;
}

header .g_nav_list {
      /* gap: .825rem; */
      gap: 2.5rem;
      height: 100%;
      /* padding-right:14rem; */
}

header .g_nav_list .nav_li {
      height: 100%;
      display: flex;
      align-items: center;

}

header .g_nav_list .nav_li a {
      color: inherit;
      height: 100%;
}

header .g_nav_list .nav_li p>a {
      height: auto;
}

header .g_nav_list .nav_li p svg {
      display: none;
}

header .nav_right svg path {
      fill: #fff;
}

header .nav_right {
      margin-left: .5rem;
}

header .nav_right .lanuge {
      height: 100%;
}

header .nav_right .hanuge_show p {
      font-size: .4rem;
      cursor: pointer;
      display: flex;
      align-items: center;
      line-height: 1;
}

header .nav_right .hanuge_show svg {
      width: .225rem;
      height: auto;
      margin-top: 4px;
      margin-left: 4px;

}



header .nav_right .search {
      width: auto;
      height: auto;
      margin-right: 1.25rem;

}

header .nav_right .search a {
      display: flex;
      align-items: center;
}

header .nav_right .search a p {
      margin-left: .25rem;
      text-decoration: underline;
      line-height: 1;
      text-underline-offset: 50%;
      font-size: .4rem;
      text-decoration-thickness: 2px;

}

header .nav_hide {
      position: absolute;
      left: 50%;
      top: 100%;
      transform: translateX(-50%) translateY(20px);
      width: max-content;
      padding: .25rem 0;
      border-radius: 5px;
      background-color: #fff;
      opacity: 0;
      transition: all .6s;
      visibility: hidden;
      color: #333;
}



header .nav_hide a {
      display: block;
      font-size: .375rem;
      padding: .25rem .5rem;
      border-bottom: 1px solid rgba(0, 0, 0, .1);
}

header .nav_hide a:last-child {
      border-bottom: 0;
}

header {
      color: #fff;
      border-bottom: 1px solid transparent;
}

header .lanuge a {
      transition: all .3s;
}


header.active {
      background-color: rgba(0, 0, 0, .2);
      /* border-color: rgba(0, 0, 0, .2); */
}

header.cur {
      background-color: #fff;
      border-bottom-color: rgba(0, 0, 0, .05);
}

header.cur .lanuge a {
      color: #333;
}

header.cur .href path {
      fill: #333;

}

header.active .nume .line {
      background-color: #fff;

}

header.cur h1 svg .cls-2 {
      fill: #013a80;
}

header.cur .nume .line {
      background-color: #333;

}

/* 底部 */
footer {
      width: 100%;
      height: auto;
      overflow: hidden;
      position: relative;
      background-color: #1B1D1F;
}

footer::after {
      position: absolute;
      left: 0;
      bottom: 0;
      width: 15.075rem;
      height: 11.1rem;
      background-image: url(../gimg/fbg.webp);
      background-repeat: no-repeat;
      background-size: cover;
      background-position: center;
      content: '';
}

footer .w1820:nth-child(1) {
      position: relative;
      z-index: 1;
      padding: 2.375rem 0 1.675rem;
      display: flex;
      align-items: flex-start;
      justify-content: space-between;
      gap: 2.5rem;
}

footer .w1820 .footer_logo {
      width: 5.1rem;
      height: auto;
}

footer .g_nav_list {
      gap: 1.85rem;
      align-items: stretch;
}

footer .g_nav_list .nav_li {
      min-width: 3.625rem;
}
footer .g_nav_list .nav_li svg{
      display: none;
}
footer .g_nav_list .nav_li:nth-child(1) {
      display: none;
}

footer .g_nav_list .nav_hide {
      display: block;
}

footer .w1820 .g_nav_list p {
      font-size: .5rem;
      margin-bottom: .9rem;
}

footer .g_nav_list .nav_hide a {
      line-height: .75rem;
      color: #545454;
}

footer .g_nav_list .nav_hide a:hover {
      color: #fff !important;
}

footer .w1820:nth-child(2) {
      position: relative;
      z-index: 1;
      padding-bottom: .9rem;
}

footer .w1820:nth-child(2) .f_top {
      margin-bottom: .625rem;
}

footer .w1820:nth-child(2) .f_bot,
footer .w1820:nth-child(2) .f_top {
      display: flex;
      align-items: baseline;
      justify-content: space-between;
}

footer .w1820:nth-child(2) .ul_icon {
      align-self: flex-end;
      display: flex;
      align-items: center;
      gap: 1.325rem;
}

footer .w1820:nth-child(2) .ul_icon .li_icon {
      width: auto;
      height: .625rem;
      position: relative;
}
footer .w1820:nth-child(2) .ul_icon  .er_img{
      width: 4rem;
      height: 4rem;
      overflow: hidden;
      position: absolute;
      left: 50%;
      bottom: calc(100% + .5rem);
      transform: translateX(-50%);
      visibility: hidden;
      opacity: 0;
      background-color: #fff;
      transition: all .6s;
}
footer .w1820:nth-child(2) .ul_icon:hover .er_img{
      visibility: visible;
      opacity: 1;
}
footer .w1820:nth-child(2) .ul_icon .er_img img{
      width: 100%;
      height: 100%;
      object-fit: cover;

}
footer .w1820:nth-child(2) .ul_icon .li_icon img {
      width: auto;
      height: 100%;
      transition: all .6s;
}

footer .w1820:nth-child(2) .con {
      width: auto;
      color: rgba(255, 255, 255, .8);
      font-size: .375rem;
      line-height: 1.5;
}

footer .w1820:nth-child(2) .f_bot .cl {
      color: rgba(255, 255, 255, .5);
      font-size: .35rem;
      line-height: 1.5;
}

footer .w1820:nth-child(2) .f_bot .cr {
      display: flex;
      align-items: center;
      gap: 1.25rem;
      font-size: .35rem;
      color: rgba(255, 255, 255, .5);
}

footer .w1820:nth-child(2) .f_bot a:hover {
      color: #fff !important;
}


/* 侧边栏 */
html {
      --mc2: #EB7224;
}



header .mg_hr .lanuge {
      margin-right: .5rem;
      font-size: .6rem;
      margin-top: -.1rem;
}

/*  */
.pc-header {
      display: flex;

}

.mb-header {
      display: none;
      height: 2rem;
      align-items: center;
      justify-content: space-between;
      padding: 0 4%;
}

@media (max-width: 996px) {
      header {
            height: 2rem;
      }

      .fixed-header {
            height: 2rem;
      }


      header .pc-header {
            display: none;
      }

      header .mb-header {
            display: flex;
            height: 2.5;
            padding: 0 4%;
      }

      header h1 {
            width: 5rem;
            margin-right: 0;
      }

      header .nav_box {
            width: 100%;
            height: calc(100% - 2rem);
            position: fixed;
            left: 0;
            top: 2rem;
            display: none;
            background-color: #fff;
            padding: 1rem 4%;
      }


      header .g_nav_list {
            display: block;
            height: auto;
      }

      header .g_nav_list .nav_hide {
            position: relative;
            left: auto;
            top: auto;
            transform: none;
            opacity: 1;
            width: 100%;
            visibility: visible;
            display: none;
            transition: none;
      }

      header .g_nav_list .nav_li {
            height: auto;
            display: block;
      }

      header .g_nav_list .nav_li a {
            height: auto;
      }

      header .g_nav_list .nav_li p {
            display: flex;
            align-items: center;
            justify-content: space-between;
            padding-right: .25rem;
      }

      header .g_nav_list .nav_li p svg {
            display: block;
      }

      header .nav_right .pc {
            display: none;
      }

      .g_nav_list .nav_li {
            color: #333;
      }

      .g_nav_list .nav_li p {
            display: block;
            padding-bottom: .25rem;
            margin-bottom: .25rem;
            border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      }

      .g_nav_list .nav_li p a {
            font-size: .5rem;
      }

      .g_nav_list .nav_hide a {
            font-size: .45rem;
      }

      /*  */
      footer .nav_box {
            display: none !important;
      }

      footer .w1820:nth-child(1) {
            padding: 1.5rem 4% 0;
      }

      footer .w1820:nth-child(2) {
            display: block;
            padding: .5rem 4% .5rem;
            text-align: center;
      }

      footer .w1820:nth-child(2) .f_bot,
      footer .w1820:nth-child(2) .f_top {
            display: block;
      }

      footer .w1820:nth-child(2) .con {
            padding: .5rem 0;
      }

      footer .w1820:nth-child(2) .ul_icon {
            justify-content: center;
      }

      footer .w1820:nth-child(2) .ul_icon .li_icon {
            height: auto;
            max-height: 25px;
      }
      footer .w1820:nth-child(2) .f_bot .cl{
            margin-bottom: .5rem;
      }
      footer .w1820:nth-child(2) .f_bot .cr{
            justify-content: center;
      }
      header .g_nav_list{
            padding-right: 0;
      }
}